
LABINVENT (InventIrap) - Actions #5864
MATERIEL - Verifier que la sortie des materiels se passe effectivement bien.
02/19/2018 04:27 pm - Jean-Michel Glorian

Status: En cours Start date: 02/19/2018
Priority: Urgent Due date:
Assignee: % Done: 50%
Category: MATERIEL Estimated time: 0.00 hour
Target version: version 2.9.x à 2.12.x (2018) - Divers Spent time: 0.00 hour
Description

History
#1 - 07/24/2018 03:35 pm - Anonymous
- Status changed from Nouveau to En cours
- % Done changed from 0 to 50

A tester sur le serveur de test mais fonctionne sur ma machine et ma version

#2 - 07/24/2018 04:46 pm - Anonymous
- Subject changed from Verifier que la sortie des materiels se passe effectivement bien. to MATERIEL - Verifier que la sortie des materiels se passe 
effectivement bien.
- Category set to MATERIEL

#3 - 12/23/2018 05:01 pm - Etienne Pallier
- Target version changed from version 2.7.x to version 2.9.x à 2.12.x (2018) - Divers

05/07/2024 1/1


